.event {
    display: flex;
    margin: 13px 0;
}

.event-icon {
    margin-right: 14px;
}

.event-title {
    margin-bottom: 12px;
    display: block;
}

.event-metadata {
    font-style: italic;
    font-size: 12px;
    color: #333333;
    line-height: 22px;
}

.events-title {
    margin-top: 68px;
    font-size: 16px;
    text-transform: uppercase;
    padding-bottom: 11px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 18px;
}

.events-list {
    padding: 0 14px;
}
